@import url("boxStyle.css");

#share42 {padding: 6px 6px 0; background: #FFF; border: 1px solid #E9E9E9; border-radius: 4px;}
#share42:hover {background: #F6F6F6; border: 1px solid #D4D4D4; box-shadow: 0 0 5px #DDD;}
#share42 a {opacity: 0.5}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}

form, input, body, div, a, textarea, span, select{
    margin: 0;
    padding: 0;
	color: #454545;
	font-family: Verdana;
	font-size: 12px;
}

.google1 {width:50px;float:left;margin-left:40px;padding-top:2px}
.fb-like {width:50px;float:left;}

body{
	
	background-image:url(/images/bodyBg.jpg);
	background-color:#FFFFFF;
	background-repeat:repeat-x;
	margin:0px;
}

table {
    border-collapse: collapse;
}

td{
    vertical-align: top;
}

img{
    border: 0;
}

a.black_href {
	color: #000;
	font-weight: bolder;
	border: 1px solid red;
}

div.all{
	/*background: url(/images/main.png) repeat-y;*/
	
	width: 969px;
	height: auto;
	margin: 0 auto;
	margin-top: 9px;
}

div#header{
	/*background: url(/images/header.png) no-repeat;*/
	background-image:url(/images/topMenuBg.gif);
	background-repeat:no-repeat;
	width: 969px;
	height: 142px;
}

div.menu{
	height: 27px;
	text-align:right;
}

div#footer{
	height: 69px;
	width: 969px;	
	margin: 0 auto;
}

div#mainbg{
	background-position: top;
	width: 969px;	
}


table#main{
	width: 969px;	
}


table#main .left{
	padding: 7px 0 7px 22px;
}

table#main .left .block{
	background: url(/images/block_left_top.gif) no-repeat;
	padding-top: 23px;
	width: 611px;	
}

table#main .left .block .top{
	background: url(/images/block_left_top.png) no-repeat;
	background-position: top;
	width: 609px;	
}

table#main .left .block .top1{
	background: url(/images/block_left_top.gif) no-repeat;
	background-position: top;
	padding-top: 23px;
	width: 611px;	
}

table#main .left .block .top .bottom{
	background: url(/images/block_left_bottom.png) no-repeat;
	background-position: bottom;
	width: 609px;	
}

table#main .left .block .top .bottom .cont{
	padding: 0 15px;
}

table#main .left .block .content{
	border-left: 1px solid #b2c2e2;
	border-right: 1px solid #ced1d6;
	width: 609px;		
}

h1{
	font-size: 20px;
	font-weight:bold;
	color: #5C9DC5;
}

h2{
	font-family: Verdana;
	font-size: 18px;
	color: #009900;
	font-weight: normal;
	line-height: 18px;
	margin: 0;
	margin-bottom: 19px;
	margin-left: 11px;
	padding-left: 15px;
	background: url(/images/green_arrow_2.gif) no-repeat;
	background-position: left center;
}


.icon{
	line-height: 30px;
}

.inner_menu{
	background: url(/images/inner_menu.gif) repeat-x;
	margin-top: 15px;
	height: 27px;
	line-height: 27px;
	width: 609px;
}

.inner_menu a{
	color: #fff;
	text-decoration: underline;
}


.inner_menu a:hover{
	text-decoration: none;
}

.grayq{
	border-top: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
	background: #e4e4e4;
}


.grq .qleft{
	color: #454545;
	font-weight: bold;
	padding-left: 0px;
}



.grq .qright{
	text-align: center;
	padding-right: 0px;
	color: #005672;
	text-decoration: none;
}


.grq .qright a{
	text-align: right;
	color: #005672;
	text-decoration: underline;
}



.inner_block{
	background: url(/images/inner_block.gif) repeat-y;
	width: 372px;
	float: left;
	margin-right: 5px;
}

.inner_block .inner_block_top{
	background: url(/images/inner_block_top.gif) no-repeat;
	background-position: top;
	width: 372px;
}

.inner_block .inner_block_top .inner_block_bottom{
	background: url(/images/inner_block_bottom.gif) no-repeat;
	background-position: bottom;
	width: 342px;
	padding: 15px;
}

table#main .left .block .top .bottom .cont img.piv{
	margin: 10px;
	float: right;
}

.news{
	color: #454545;
	font-family: Verdana
	font-size: 12;
	margin-bottom: 2px;
}

.news a{
	font-size: 11px;
	color: #1381dc;
	text-decoration: underline;
}

.news a:hover{text-decoration: none;}

.news span{
	font-size: 11px;
	color: #1381dc;
	font-weight: bold;
}

.qwer{
	float: right;
	font-size: 11px;
	color: #1381dc;
	font-weight: bold;	
}


a.downnn{
	font-size: 11px;
	color: #1381dc;
	text-decoration: underline;
	float: right;
	margin-right: 5px;
}

a.downnn:hover{text-decoration: none;}


table#main .right{
	width: 329px;
	padding: 7px 7px 7px 14px;
}


table#main .right .block{
	background: url(/images/block_right_top_1.gif) no-repeat;
	padding-top: 14px;
	width: 297px;	
}

table#main .right .block .top{
	background: url(/images/block_right_top.gif) no-repeat;
	background-position: top;
	width: 295px;	
}

table#main .right .block .top1{
	background: url(/images/block_right_top.gif) no-repeat;
	background-position: top;
	padding-top: 23px;
	width: 297px;	
}

table#main .right .block .top .bottom{
	background: url(/images/block_right_bottom.gif) no-repeat;
	background-position: bottom;
	width: 295px;	
}

table#main .right .block .top .bottom .cont{
	padding: 0 15px;

}
.boxContent .cont, .boxContent .news {
	padding:5px 15px;
	border-bottom:1px solid #cccccc;
}
table#main .right .block .content{
	border-left: 1px solid #b2c2e2;
	border-right: 1px solid #ced1d6;
	width: 295px;		
}

table#main .right .block .top .bottom .cont .menus dl{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

table#main .right .block .top .bottom .cont .menus dl a{
	text-decoration: underline;
}

table#main .right .block .top .bottom .cont .menus dt{
	padding-left: 0px;
	font-size: 14px;
}

table#main .right .block .top .bottom .cont .menus dt dt{
	padding-left: 15px;
	font-size: 12px;
}

table#main .right .block .top .bottom .cont .menus dt a{
	margin-left: 0px;
}

table#main .right .block .top .bottom .cont .menus dt dt a{
	font-size: 12px;
	/*color: #009900;*/
	color: #1381dc;
	margin-left: 0px;
}

table#main dt.arr {
	color: #454545;
	margin-left: 30px;
	line-height: 20px;
	font-weight: bolder;
}


table#main .right .block .top .bottom .cont .menus a{
	color: #1381dc;
	/*color: #454545;*/
	font-size: 14px;
	padding-left: 30px;
	line-height: 20px;
	text-decoration: none;
}


table#main .right .block .top .bottom .cont .menus a:hover{
	color: #454545;
	/*color: #1381dc;*/
	text-decoration: underline;
}
.logoBlock {
	float:left;
	padding-left: 15px;
	height:65px;
	padding-top:4px;

}
.logoBlock a, .logoBlock a:hover {
	margin:0px;
	padding:0px;
}
.logo{

	height:65px;
}

.topmenu{
	clear:both;
	height:32px;
	overflow:hidden;
}

	
.topmenu a{
	color:#FFFFFF;
	font-size:12px;
	text-decoration:none;
	text-transform:lowercase;
	font-weight:bold;
	padding-right:10px;
	text-indent:18px;
	background-image:url(/images/mainMenuItemsBg.gif);
	background-repeat:no-repeat;
	height:33px;
	line-height:30px;
	display:block;
	float:left;
}
.topmenu a:hover{
	color:#FF6600;
	font-size:12px;
	text-decoration:none;
	text-transform:lowercase;
	font-weight:bold;
	padding-right:10px;
	text-indent:18px;
	background-image:url(/images/mainMenuItemsBg.gif);
	background-repeat:no-repeat;
	height:33px;
	line-height:30px;
	display:block;
	float:left;
}
.topmenu a.first{
	color:#FFFFFF;
	font-size:12px;
	text-decoration:none;
	text-transform:lowercase;
	font-weight:bold;
	padding-right:10px;
	text-indent:18px;
	background-image:url(/images/mainMenuFirstItemsBg.gif);
	background-repeat:no-repeat;
	height:33px;
	line-height:30px;
	display:block;
	float:left;
}
.topmenu a.first:hover{
	color:#FF6600;
	font-size:12px;
	text-decoration:none;
	text-transform:lowercase;
	font-weight:bold;
	padding-right:10px;
	text-indent:18px;
	background-image:url(/images/mainMenuFirstItemsBg.gif);
	background-repeat:no-repeat;
	height:33px;
	line-height:30px;
	display:block;
	float:left;
}
.subMenu {
	text-align:right;
	clear:both;
	height:27px;
	overflow:hidden;
	line-height:25px;
}
.subMenu a {
	color:#999999;
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
	line-height:25px;
}

.subMenu img {
	margin-top: 5px;
}


.subMenu a:hover {
	color:#FF6600;
	font-weight:bold;
	text-decoration:underline;
	font-size:11px;
	line-height:25px;
}
.topmenu div{
	cursor: hand;
	color: #009900;
	text-decoration: none;
	font-weight: bold;
}


.topmenu .div1 .div2 .div3 {
	background: url(/images/menu_up_05.gif) no-repeat;
	background-position: right;	
	padding-top: 38px;
	height: 44px;
	float: left;
	font-family: Verdana;
	font-size: 12px;
	color: #009900;

	line-height: 12px;
	padding-left: 8px;
	padding-right: 8px;
}

.topmenu .div1 .div2{
	background: url(/images/menu_up_01.gif) no-repeat;
	background-position: left;
	float: left;
	height: 82px;
}

.topmenu .div1{
	background: url(/images/menu_up_03.gif) repeat-x;
	float: left;
	height: 82px;
}

.topmenu .ddd{
	padding-top: 38px;
	height: 44px;
	float: left;
	font-family: Verdana;
	font-size: 12px;
	color: #009900;
	line-height: 12px;
	padding-left: 8px;
	padding-right: 8px;
}

#footer .copy{
	position: absolute;
	font-family: Microsoft Sans Serif;
	font-size: 10px;
	color: #515151;
	margin-left: 150px;
	margin-top: 20px;
}

#footer a{
	font-size: 10px;
	color: #515151;

}

#footer img{
	position: absolute;
	margin: 15px 25px;
	float: left;
}


.forrr{
	margin-left: 30px;
	color: #2a2c2b;
	font-size: 11px;
	line-height: 19px;
}

.txt{

	width: 183px;
	border:1px solid #cccccc;
	font-family: MS Reference Sans Serif;
	font-size: 11px;
	color: #000;
	height:18px;
}

.forrr .sel{
	width: 193px;
	height:18px;
	border:1px solid #cccccc;
}
.txt3 {
	width:195px;
	border:1px solid #cccccc;
	margin-left:15px;
	height:18px;
}
.forrr input{
	margin-bottom: 7px;
}

.forrr select{
	margin-bottom: 7px;
	
	width: 188px;
	font-family: MS Reference Sans Serif;
	font-size: 11px;
	color: #000;
}


.forrr .tarr{
	width: 475px;
	height: 97px;
	border: 0;
}

.forrr .tarr textarea{
	font-family: MS Reference Sans Serif;
	font-size: 11px;
	color: #000;
	width: 460px;
	
	height: 85px;
	border:1px solid #cccccc;
}

.ppc img{
	position: relative;
	float: left;
}

.ppc .cont{
	margin-left: 0px;
}

.ppc .cont a{
	margin-left: 25px;
	color: #1381dc;
	/*color: #000;*/
	font-size: 12px;
	line-height: 20px;
	text-decoration: underline;
}

.ppc .cont a:hover{
	text-decoration: none;
} 

.conv td{
	padding-left: 15px;
	color: #1381dc;
	line-height: 18px;	
}

.conv a{
	font-weight: normal;
	text-decoration: underline;
}
.conv a:hover{
	font-weight: normal;
	text-decoration: none;
}

h4{
	font-family: Verdana;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 20px;
	color: #1381dc;
}

h4 a, h4 a:hover{
	color: #1381dc;
	font-weight:bold;
}

.link1, .link2{
	float: right;
	font-size: 10px;
	text-transform: uppercase;
	padding: 10px 10px 0 10px;
	text-decoration: underline;
	color: #4590c5;
}


.link1:hover, .link2:hover{
	text-decoration: none;
}

.google img{
	float: left;
}

.google  .txt{
	background: url(/images/google.gif) no-repeat;
	background-position: right top;
	padding: 3px;
	padding-left: 6px;
	width: 349px;
	height: 14px;
	float: left;
	margin-top: 7px;
	border: 0;
	font-family: MS Reference Sans Serif;
	font-size: 11px;
	color: #000;
}

.google .cont{height: 40px;}

.google  .btn{
	background: url(/images/search.gif) no-repeat;
	background-position: right top;
	width: 71px;
	height: 22px;
	border: 0;
	float: left;
	margin-top: 7px;
	font-family: MS Reference Sans Serif;
	font-size: 11px;
	color: #1381dc;
	line-height: 22px;
	font-weight: bold;
}

.sser  .txt1{
	background: url(/images/sser.gif) no-repeat;
	background-position: left top;
	height: 20px;
	width: 259px;
	padding-left: 7px;
}

.sser  .txt{
	/*background-image: url(/images/input.gif);
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:left;*/
	margin-left:10px;
	
	border:1px solid #cccccc;
	border: 0;
	height: 15px;
	width: 183px;
	font-family: MS Reference Sans Serif;
	font-size: 11px;
	color: #000;
	float: left;
}
.searchText {
	clear:both;
	text-align:center;
	color:#5C9DC5;
}
.searchText span {
	color:#FF7800;
}
.sser .cont{height: 60px;}

.sser .btn{
	background: url(/images/search.gif) no-repeat;
	background-position: right top;
	width: 71px;
	float: left;
	height: 22px;
	border: 0;
	font-family: MS Reference Sans Serif;
	font-size: 11px;
	color: #1381dc;
	line-height: 22px;
	font-weight: bold;
	margin-left: 15px;
}



.top_menu{
	height: 27px;
	line-height: 27px;
	color: #fff;
	width: 960px;
}

.top_menu a{
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
}


.top_menu a:hover{
	text-decoration: none;
}




.rese{
	background: url(/images/search.gif) no-repeat;
	background-position: right top;
	width: 71px;
	float: left;
	height: 22px;
	border: 0;
	font-family: MS Reference Sans Serif;
	font-size: 11px;
	color: #1381dc;
	line-height: 22px;
	font-weight: bold;
	cursor: hand;
}




.topMP310List {
	margin:0px;
}

.top10List {
	margin:10px;
}
.top10List li {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -o-text-overflow: ellipsis;  
    -ms-text-overflow: ellipsis; 
width: 260px;
list-style-position: inside;
}
.top10List ol {
	font-size:18px;
	font-weight:bold;
	color:#8EC6E8;
padding: 0;
}
.top10List ol a {
	
	font-weight:bold;
	color:#2578AC;
	text-decoration:none;
}
.top10List ol a:hover {
	
	font-weight:bold;
	color:#FF7800;
	text-decoration:underline;
}
.popularDownloads{
	margin:10px;
	
}
.popularDownloads ul {
	font-size:14px;
	font-weight:bold;
	color:#8EC6E8;
}
.popularDownloads ul a {
	
	font-weight:bold;
	color:#2578AC;
	text-decoration:none;
	line-height:18px;
}
.popularDownloads ul a:hover {
	
	font-weight:bold;
	color:#FF7800;
	text-decoration:underline;
	line-height:18px;
}
.popularTitles {
	font-size:16px;
	margin-bottom:10px;
	padding-left:35px;
}
.popularTitles a {
	
	font-weight:bold;
	color:#FF7800;
	text-decoration:none;
	line-height:18px;
	font-size:16px;
}
.popularTitles a:hover {
	
	font-weight:bold;
	color:#FF7800;
	text-decoration:underline;
	line-height:18px;
	font-size:16px;
}


.softwareCategories{
	margin:10px;
	
}
.softwareCategories a.addLink {
	font-weight:bold;
	color:#0C5887;
	text-decoration:none;
	line-height:18px;
	margin-left:10px;
	padding-left:0px;
}
.softwareCategories a.addLink:hover {
	font-weight:bold;
	color:#FF7800;
	text-decoration:underline;
	line-height:18px;
	margin-left:10px;
	padding-left:0px;
}
.softwareCategories dl {
	font-size:14px;
	font-weight:bold;
	margin-left:0px;
	padding-left:0px;
	margin-top:0px;
	padding-top:0px;

}
.softwareCategories dl dt a {
	
	font-weight:bold;
	color:#0C5887;
	text-decoration:none;
	line-height:18px;
	margin-left:10px;
	padding-left:0px;
}
.softwareCategories dl dt a:hover {
	
	font-weight:bold;
	color:#FF7800;
	text-decoration:underline;
	line-height:18px;
	margin-left:10px;
	padding-left:0px;
}
.softwareCategories dl dl{
	margin-left:20px;
	padding-left:0px;
	display:block;
	
}
.softwareCategories dl dl a:link, .softwareCategories dl dl a:visited {
	
	font-weight:bold;
	color:#5C9DC5;
	text-decoration:none;
	line-height:18px;

}
.softwareCategories dl dl  a:hover {
	
	font-weight:bold;
	color:#FF7800;
	text-decoration:underline;
	line-height:18px;


}
.softwareCategories dl  dl  dl  a:link, .softwareCategories dl  dl  dl  a:visited {
	
	font-weight:normal;
	color:#FF7800;
	text-decoration:none;
	line-height:18px;
	margin-left:30px;
	padding-left:0px;
	font-size:12px;
}
.softwareCategories dl  dl  dl  a:hover {
	
	font-weight:normal;
	color:#FF7800;
	text-decoration:underline;
	line-height:18px;
	margin-left:30px;
	padding-left:0px;
	font-size:12px;
}
.googleBlock {
	text-align:center;
	margin:5px;
}
.googleSearchBlock {
	margin-top:5px;
	margin-left:40px;
}
.rssTop {
	float:right;
	margin-top:6px;
}
.itemPath {
	margin:10px;
}


.nav_links {
	background-color:#eeeeee;
	border-bottom:1px solid #cccccc;
	border-top:1px solid #cccccc;
	padding:5px;
	text-align:center;
}
	
a.buydownload{

	text-decoration:none;
	color:#0066CC;
	font-weight:bold;
	font-size:15px;
}
a.buydownload:hover{

	text-decoration:underline;
	color:#0066CC;
	font-weight:bold;
	font-size:15px;
}


.commentsItem {
	padding:5px 10px 20px 10px;
}
.commentsHeader {
	
}
.commentsText {
	border-top:1px dashed #cccccc;
	}
	
	
.footerBG {
	background-image:url(../images/footerBg.jpg);
	background-repeat:repeat-x;
	height:33px;
	text-align:center;
}
.footerBlock {
	background-image:url(../images/topMenuBg.gif);
	background-repeat:no-repeat;
	width:969px;
	height:33px;
	margin:0px auto;
	line-height:30px;
	color:#FFFFFF;
}
.footerBlock a, .footerBlock a:hover {
	line-height:30px;
	color:#FFFFFF;
}
.counter img{
	margin:0px 5px 25px 0px;
}
.notResponsible {
	color:#666666;
	font-size:11px;
	border-top:1px dashed #cccccc;
	padding:10px 25px;
}
	
.link_main {
	color:#FF7800;
	font-size:16px;
	font-weight:bold;
	line-height:18px;
	text-decoration:none;
}

.link_main:hover {
	text-decoration:underline;
}
